Bug 780711 - VUL-1: Virtualbox: guest crash via int 0x8
VUL-1: Virtualbox: guest crash via int 0x8
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P4 - Low : Minor
: ---
Assigned To: Michal Seben
Security Team bot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 08:49 UTC by Sebastian Krahmer
Modified: 2012-10-12 11:29 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Krahmer 2012-09-17 08:49:30 UTC
Please see here, a CVE will be added as soon as Oracle
makes it public:

http://www.halfdog.net/Security/2012/VirtualBoxSoftwareInterrupt0x8GuestCrash/
Comment 3 Michal Vyskocil 2012-09-17 11:50:32 UTC
Hallo Michal,

would you be so kind and handle this issue? I would say put the 4.1.22 into openSUSE will be sufficient.
Comment 4 Swamp Workflow Management 2012-09-17 22:00:08 UTC
bugbot adjusting priority
Comment 5 Michal Seben 2012-09-28 06:10:19 UTC
created request #136305 (using osc maintenancerequest)
to update vbox in suse 12.1 and 12.2 to 4.1.22 (update also fix bnc#742115)
Comment 6 Swamp Workflow Management 2012-10-10 08:09:36 UTC
openSUSE-SU-2012:1323-1: An update that solves three vulnerabilities and has two fixes is now available.

Category: security (low)
Bug References: 737525,742115,743143,761923,780711
CVE References: CVE-2011-3571,CVE-2012-0105,CVE-2012-0111
Sources used:
openSUSE 12.2 (src):    virtualbox-4.1.22-1.6.1
openSUSE 12.1 (src):    virtualbox-4.1.22-3.5.1
openSUSE 11.4 (src):    virtualbox-4.0.12-0.48.1
Comment 7 Marcus Meissner 2012-10-12 11:29:45 UTC
released i think